package com.tuoheng.admin.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.tuoheng.admin.pojo.entity.AlarmLog;
import com.tuoheng.admin.pojo.request.AlarmLogQuery;
import com.tuoheng.admin.pojo.vo.AlarmLogVo;


/**
 * @Author: 吴彬
 * @CreateTime: 2023-06-12  11:31
 * @Description: 机场告警数据 Mapper
 * @Version: 1.0
 */
public interface AlarmLogMapper extends BaseMapper<AlarmLog> {
    IPage<AlarmLogVo> selectNewPage(IPage<AlarmLogVo> page, AlarmLogQuery alarmLogQuery);
}
